Bug 51807 - lang/gcc295 (g++) can't parse header file
Summary: lang/gcc295 (g++) can't parse header file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-05 18:40 UTC by Kevin Oberman
Modified: 2003-12-04 06:55 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Oberman 2003-05-05 18:40:04 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: feedback->closed

If this is still a problem with the latest (3.23.58) one, please 
resubmit the problem. Most likely it was caused by the not running 
of ldconfig by the port. If it still occures, please add the output 
of "ldconfig -r" to the PR.
Comment 2 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

euhmm.. I'll redit this PR.
Comment 3 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open
Comment 4 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open
Comment 5 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses.
Comment 6 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 7 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 8 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 9 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 10 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 11 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 12 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 13 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix category
Comment 14 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopsesFix synopsesFix synopses
Comment 15 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 16 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 17 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 18 Edwin Groothuis freebsd_committer 2003-09-28 02:35:21 UTC
State Changed
From-To: open->open

Fix synopses
Comment 19 Kevin Oberman 2003-09-29 00:05:13 UTC
No real difference from that noted in the initial report. The PR
picked up lots of junk in the last update that is not relevant and
should be cleaned out.

As requested, here is the output of ldconfig -r.
/var/run/ld-elf.so.hints:
	search directories: /lib:/usr/lib:/usr/lib/compat:/usr/X11R6/lib:/usr/local/lib:/usr/local/lib/compat:/usr/local/lib/compat/pkg:/usr/local/lib/pth
	0:-lcrypt.2 => /lib/libcrypt.so.2
	1:-lkvm.2 => /lib/libkvm.so.2
	2:-lm.2 => /lib/libm.so.2
	3:-lmd.2 => /lib/libmd.so.2
	4:-lncurses.5 => /lib/libncurses.so.5
	5:-lsbuf.2 => /lib/libsbuf.so.2
	6:-lutil.3 => /lib/libutil.so.3
	7:-lalias.4 => /lib/libalias.so.4
	8:-latm.2 => /lib/libatm.so.2
	9:-lc.5 => /lib/libc.so.5
	10:-lcam.2 => /lib/libcam.so.2
	11:-ldevstat.4 => /lib/libdevstat.so.4
	12:-ledit.4 => /lib/libedit.so.4
	13:-lbsdxml.1 => /lib/libbsdxml.so.1
	14:-lgeom.2 => /lib/libgeom.so.2
	15:-lipsec.1 => /lib/libipsec.so.1
	16:-lipx.2 => /lib/libipx.so.2
	17:-lufs.2 => /lib/libufs.so.2
	18:-lz.2 => /lib/libz.so.2
	19:-lreadline.4 => /lib/libreadline.so.4
	20:-lcrypto.3 => /lib/libcrypto.so.3
	21:-lmilter.2 => /usr/lib/libmilter.so.2
	22:-lacl.3 => /usr/lib/libacl.so.3
	23:-lkadm.3 => /usr/lib/libkadm.so.3
	24:-lkafs.3 => /usr/lib/libkafs.so.3
	25:-lkdb.3 => /usr/lib/libkdb.so.3
	26:-lkrb.3 => /usr/lib/libkrb.so.3
	27:-lroken.4 => /usr/lib/libroken.so.4
	28:-lasn1.4 => /usr/lib/libasn1.so.4
	29:-lhdb.4 => /usr/lib/libhdb.so.4
	30:-lkrb5.4 => /usr/lib/libkrb5.so.4
	31:-lkadm5clnt.4 => /usr/lib/libkadm5clnt.so.4
	32:-lkadm5srv.4 => /usr/lib/libkadm5srv.so.4
	33:-lgssapi.4 => /usr/lib/libgssapi.so.4
	34:-lcrypto.2 => /usr/lib/libcrypto.so.2
	35:-lcipher.2 => /usr/lib/libcipher.so.2
	36:-lssl.2 => /usr/lib/libssl.so.2
	37:-lperl.3 => /usr/lib/libperl.so.3
	38:-lcom_err.2 => /usr/lib/libcom_err.so.2
	39:-lbz2.1 => /usr/lib/libbz2.so.1
	40:-lskey.2 => /usr/lib/libskey.so.2
	41:-lc_r.4 => /usr/lib/libc_r.so.4
	42:-ldevstat.2 => /usr/lib/libdevstat.so.2
	43:-ledit.3 => /usr/lib/libedit.so.3
	44:-ldevstat.3 => /usr/lib/libdevstat.so.3
	45:-lssh.2 => /usr/lib/libssh.so.2
	46:-lc.4 => /usr/lib/libc.so.4
	47:-lpam.1 => /usr/lib/libpam.so.1
	48:-lposix1e.2 => /usr/lib/libposix1e.so.2
	49:-lvgl.2 => /usr/lib/libvgl.so.2
	50:-lmp.3 => /usr/lib/libmp.so.3
	51:-lradius.1 => /usr/lib/libradius.so.1
	52:-lrpcsvc.2 => /usr/lib/librpcsvc.so.2
	53:-lstdc++.3 => /usr/lib/libstdc++.so.3
	54:-ltacplus.1 => /usr/lib/libtacplus.so.1
	55:-lypclnt.1 => /usr/lib/libypclnt.so.1
	56:-lcalendar.2 => /usr/lib/libcalendar.so.2
	57:-lusbhid.0 => /usr/lib/libusbhid.so.0
	58:-lc_r.5 => /usr/lib/libc_r.so.5
	59:-ldevinfo.2 => /usr/lib/libdevinfo.so.2
	60:-lform.2 => /usr/lib/libform.so.2
	61:-lwrap.3 => /usr/lib/libwrap.so.3
	62:-lxpg4.3 => /usr/lib/libxpg4.so.3
	63:-lfetch.3 => /usr/lib/libfetch.so.3
	64:-lftpio.5 => /usr/lib/libftpio.so.5
	65:-lmenu.2 => /usr/lib/libmenu.so.2
	66:-lnetgraph.1 => /usr/lib/libnetgraph.so.1
	67:-lvgl.3 => /usr/lib/libvgl.so.3
	68:-lisc.1 => /usr/lib/libisc.so.1
	69:-lmp.4 => /usr/lib/libmp.so.4
	70:-lopie.2 => /usr/lib/libopie.so.2
	71:-lncp.1 => /usr/lib/libncp.so.1
	72:-lpanel.2 => /usr/lib/libpanel.so.2
	73:-lroken.6 => /usr/lib/libroken.so.6
	74:-lasn1.6 => /usr/lib/libasn1.so.6
	75:-lhdb.6 => /usr/lib/libhdb.so.6
	76:-lkadm5clnt.6 => /usr/lib/libkadm5clnt.so.6
	77:-lkrb5.6 => /usr/lib/libkrb5.so.6
	78:-lkadm5srv.6 => /usr/lib/libkadm5srv.so.6
	79:-lgssapi.6 => /usr/lib/libgssapi.so.6
	80:-ldialog.4 => /usr/lib/libdialog.so.4
	81:-lssl.3 => /usr/lib/libssl.so.3
	82:-lgnuregex.2 => /usr/lib/libgnuregex.so.2
	83:-lhistory.4 => /usr/lib/libhistory.so.4
	84:-lstdc++.4 => /usr/lib/libstdc++.so.4
	85:-lg2c.1 => /usr/lib/libg2c.so.1
	86:-lpcap.2 => /usr/lib/libpcap.so.2
	87:-lpam.2 => /usr/lib/libpam.so.2
	88:-lthr.1 => /usr/lib/libthr.so.1
	89:-lkse.1 => /usr/lib/libkse.so.1
	90:-lsmb.1 => /usr/lib/libsmb.so.1
	91:-lugidfw.1 => /usr/lib/libugidfw.so.1
	92:-lusbhid.1 => /usr/lib/libusbhid.so.1
	93:-lspi.9 => /usr/X11R6/lib/libspi.so.9
	94:-lgdk_pixbuf.2 => /usr/X11R6/lib/libgdk_pixbuf.so.2
	95:-lrsvg.1 => /usr/X11R6/lib/librsvg.so.1
	96:-lunicode.0 => /usr/X11R6/lib/libunicode.so.0
	97:-lgpilotd.3 => /usr/X11R6/lib/libgpilotd.so.3
	98:-lgdkmm.2 => /usr/X11R6/lib/libgdkmm.so.2
	99:-lgtkhtml-1.1.3 => /usr/X11R6/lib/libgtkhtml-1.1.so.3
	100:-lvte.5 => /usr/X11R6/lib/libvte.so.5
	101:-lgconf-2.5 => /usr/X11R6/lib/libgconf-2.so.5
	102:-lmedusa.0 => /usr/X11R6/lib/libmedusa.so.0
	103:-lstartup-notification-1.0 => /usr/X11R6/lib/libstartup-notification-1.so.0
	104:-lgnomevfs.0 => /usr/X11R6/lib/libgnomevfs.so.0
	105:-lgnomevfs-2.400 => /usr/X11R6/lib/libgnomevfs-2.so.400
	106:-lglade-2.0.0 => /usr/X11R6/lib/libglade-2.0.so.0
	107:-lgnomesupport.5 => /usr/X11R6/lib/libgnomesupport.so.5
	108:-lart_lgpl.5 => /usr/X11R6/lib/libart_lgpl.so.5
	109:-lgda-2.2 => /usr/X11R6/lib/libgda-2.so.2
	110:-lpangoft2-1.0.200 => /usr/X11R6/lib/libpangoft2-1.0.so.200
	111:-lgtkmm_generate_extra_defs-2.0.6 => /usr/X11R6/lib/libgtkmm_generate_extra_defs-2.0.so.6
	112:-lgtk-x11-2.0.200 => /usr/X11R6/lib/libgtk-x11-2.0.so.200
	113:-lscrollkeeper.0 => /usr/X11R6/lib/libscrollkeeper.so.0
	114:-lgtkspell.0 => /usr/X11R6/lib/libgtkspell.so.0
	115:-lgnomemm-1.2.10 => /usr/X11R6/lib/libgnomemm-1.2.so.10
	116:-lguilezvt.0 => /usr/X11R6/lib/libguilezvt.so.0
	117:-lgconf-1.1 => /usr/X11R6/lib/libgconf-1.so.1
	118:-loaf.0 => /usr/X11R6/lib/liboaf.so.0
	119:-lglut.3 => /usr/X11R6/lib/libglut.so.3
	120:-lgimpcolor-1.3.2 => /usr/X11R6/lib/libgimpcolor-1.3.so.2
	121:-lguppi.16 => /usr/X11R6/lib/libguppi.so.16
	122:-lgailutil.17 => /usr/X11R6/lib/libgailutil.so.17
	123:-lgstreamer-0.6.1 => /usr/X11R6/lib/libgstreamer-0.6.so.1
	124:-lcapplet.5 => /usr/X11R6/lib/libcapplet.so.5
	125:-lmetacity-private.0 => /usr/X11R6/lib/libmetacity-private.so.0
	126:-lFnlib.0 => /usr/X11R6/lib/libFnlib.so.0
	127:-lgnomedb-2.3 => /usr/X11R6/lib/libgnomedb-2.so.3
	128:-lgtkhtml-a11y-3.0.3 => /usr/X11R6/lib/libgtkhtml-a11y-3.0.so.3
	129:-lmedusa-index.0 => /usr/X11R6/lib/libmedusa-index.so.0
	130:-lgnomeprintui-2-2.1 => /usr/X11R6/lib/libgnomeprintui-2-2.so.1
	131:-lguilebonobo.0 => /usr/X11R6/lib/libguilebonobo.so.0
	132:-lbonoboui-2.0 => /usr/X11R6/lib/libbonoboui-2.so.0
	133:-lgdk12.2 => /usr/X11R6/lib/libgdk12.so.2
	134:-lgimpui-1.3.2 => /usr/X11R6/lib/libgimpui-1.3.so.2
	135:-lqt-mt.3 => /usr/X11R6/lib/libqt-mt.so.3
	136:-lfontconfig.1 => /usr/X11R6/lib/libfontconfig.so.1
	137:-lglibmm-2.0.6 => /usr/X11R6/lib/libglibmm-2.0.so.6
	138:-lgpilotdcm.2 => /usr/X11R6/lib/libgpilotdcm.so.2
	139:-lgnomeui-2.400 => /usr/X11R6/lib/libgnomeui-2.so.400
	140:-lgnomedb.0 => /usr/X11R6/lib/libgnomedb.so.0
	141:-lguilegtk-1.2.0 => /usr/X11R6/lib/libguilegtk-1.2.so.0
	142:-lgdk_imlib.5 => /usr/X11R6/lib/libgdk_imlib.so.5
	143:-lefs.1 => /usr/X11R6/lib/libefs.so.1
	144:-lImlib.5 => /usr/X11R6/lib/libImlib.so.5
	145:-lgimpbase-1.3.2 => /usr/X11R6/lib/libgimpbase-1.3.so.2
	146:-lXaw.6 => /usr/X11R6/lib/libXaw.so.6
	147:-lgtkmm.2 => /usr/X11R6/lib/libgtkmm.so.2
	148:-leel-2.6 => /usr/X11R6/lib/libeel-2.so.6
	149:-lXaw.7 => /usr/X11R6/lib/libXaw.so.7
	150:-lpanel-applet-2.0 => /usr/X11R6/lib/libpanel-applet-2.so.0
	151:-lgnomeprint-2.0 => /usr/X11R6/lib/libgnomeprint-2.so.0
	152:-lxine.7 => /usr/X11R6/lib/libxine.so.7
	153:-lgda-report-2.2 => /usr/X11R6/lib/libgda-report-2.so.2
	154:-lgnomeprint.16 => /usr/X11R6/lib/libgnomeprint.so.16
	155:-lgbrun.0 => /usr/X11R6/lib/libgbrun.so.0
	156:-lbonobo_conf.0 => /usr/X11R6/lib/libbonobo_conf.so.0
	157:-lgdasql.0 => /usr/X11R6/lib/libgdasql.so.0
	158:-lrsvg-2.6 => /usr/X11R6/lib/librsvg-2.so.6
	159:-lglade.4 => /usr/X11R6/lib/libglade.so.4
	160:-lgtkhtml-2.0 => /usr/X11R6/lib/libgtkhtml-2.so.0
	161:-lgal.23 => /usr/X11R6/lib/libgal.so.23
	162:-lgal-2.0.5 => /usr/X11R6/lib/libgal-2.0.so.5
	163:-lgpilotdconduit.2 => /usr/X11R6/lib/libgpilotdconduit.so.2
	164:-lgdk_pixbuf-2.0.200 => /usr/X11R6/lib/libgdk_pixbuf-2.0.so.200
	165:-lgnomecanvas-2.400 => /usr/X11R6/lib/libgnomecanvas-2.so.400
	166:-lgimpmodule-1.3.2 => /usr/X11R6/lib/libgimpmodule-1.3.so.2
	167:-lgdkmm-2.0.6 => /usr/X11R6/lib/libgdkmm-2.0.so.6
	168:-lgtkmm-2.0.6 => /usr/X11R6/lib/libgtkmm-2.0.so.6
	169:-lgda-common.0 => /usr/X11R6/lib/libgda-common.so.0
	170:-lgnomeprint-2-2.1 => /usr/X11R6/lib/libgnomeprint-2-2.so.1
	171:-lpango-1.0.200 => /usr/X11R6/lib/libpango-1.0.so.200
	172:-lgimp-1.3.2 => /usr/X11R6/lib/libgimp-1.3.so.2
	173:-lgle.3 => /usr/X11R6/lib/libgle.so.3
	174:-lgal-a11y-2.0.5 => /usr/X11R6/lib/libgal-a11y-2.0.so.5
	175:-lrep.12 => /usr/X11R6/lib/librep.so.12
	176:-lnautilus-adapter.2 => /usr/X11R6/lib/libnautilus-adapter.so.2
	177:-lbonobomm_servers-1.3.8 => /usr/X11R6/lib/libbonobomm_servers-1.3.so.8
	178:-lpangox-1.0.200 => /usr/X11R6/lib/libpangox-1.0.so.200
	179:-lgstgconf-0.6.1 => /usr/X11R6/lib/libgstgconf-0.6.so.1
	180:-lXi.6 => /usr/X11R6/lib/libXi.so.6
	181:-lXp.6 => /usr/X11R6/lib/libXp.so.6
	182:-lpangoxft-1.0.200 => /usr/X11R6/lib/libpangoxft-1.0.so.200
	183:-lXtst.6 => /usr/X11R6/lib/libXtst.so.6
	184:-lgconf-gtk-1.1 => /usr/X11R6/lib/libgconf-gtk-1.so.1
	185:-lgnomeprintui-2.0 => /usr/X11R6/lib/libgnomeprintui-2.so.0
	186:-lwnck-1.11 => /usr/X11R6/lib/libwnck-1.so.11
	187:-leel.0 => /usr/X11R6/lib/libeel.so.0
	188:-lgdk_pixbuf_xlib.2 => /usr/X11R6/lib/libgdk_pixbuf_xlib.so.2
	189:-lgnome-window-settings.1 => /usr/X11R6/lib/libgnome-window-settings.so.1
	190:-lgnome.5 => /usr/X11R6/lib/libgnome.so.5
	191:-lgnomeui.5 => /usr/X11R6/lib/libgnomeui.so.5
	192:-lgtkxmhtml.5 => /usr/X11R6/lib/libgtkxmhtml.so.5
	193:-lgnorbagtk.5 => /usr/X11R6/lib/libgnorbagtk.so.5
	194:-lzvt.5 => /usr/X11R6/lib/libzvt.so.5
	195:-lgnorba.5 => /usr/X11R6/lib/libgnorba.so.5
	196:-lXv.1 => /usr/X11R6/lib/libXv.so.1
	197:-lOSMesa.4 => /usr/X11R6/lib/libOSMesa.so.4
	198:-lgdk_pixbuf_xlib-2.0.200 => /usr/X11R6/lib/libgdk_pixbuf_xlib-2.0.so.200
	199:-lgtkgl-2.0.1 => /usr/X11R6/lib/libgtkgl-2.0.so.1
	200:-lgnomecanvaspixbuf.1 => /usr/X11R6/lib/libgnomecanvaspixbuf.so.1
	201:-lgtkhtml-3.0.3 => /usr/X11R6/lib/libgtkhtml-3.0.so.3
	202:-lGL.1 => /usr/X11R6/lib/libGL.so.1
	203:-lgstmedia-info-0.6.0 => /usr/X11R6/lib/libgstmedia-info-0.6.so.0
	204:-lcspi.9 => /usr/X11R6/lib/libcspi.so.9
	205:-lgstplay-0.6.1 => /usr/X11R6/lib/libgstplay-0.6.so.1
	206:-lXpm.4 => /usr/X11R6/lib/libXpm.so.4
	207:-lgstcontrol-0.6.1 => /usr/X11R6/lib/libgstcontrol-0.6.so.1
	208:-lglibwww.1 => /usr/X11R6/lib/libglibwww.so.1
	209:-lgnomecanvasmm-2.0.1 => /usr/X11R6/lib/libgnomecanvasmm-2.0.so.1
	210:-lbonobo.2 => /usr/X11R6/lib/libbonobo.so.2
	211:-lbonobox.2 => /usr/X11R6/lib/libbonobox.so.2
	212:-lbonobo-print.2 => /usr/X11R6/lib/libbonobo-print.so.2
	213:-lgda-client.0 => /usr/X11R6/lib/libgda-client.so.0
	214:-lgda-clientcpp.0 => /usr/X11R6/lib/libgda-clientcpp.so.0
	215:-lgda-server.0 => /usr/X11R6/lib/libgda-server.so.0
	216:-lglade-gnome.4 => /usr/X11R6/lib/libglade-gnome.so.4
	217:-lglade-bonobo.4 => /usr/X11R6/lib/libglade-bonobo.so.4
	218:-lguppitank.16 => /usr/X11R6/lib/libguppitank.so.16
	219:-lglade-gnomedb.4 => /usr/X11R6/lib/libglade-gnomedb.so.4
	220:-lnautilus-private.2 => /usr/X11R6/lib/libnautilus-private.so.2
	221:-lguileglade.0 => /usr/X11R6/lib/libguileglade.so.0
	222:-lguilegtkhtml.0 => /usr/X11R6/lib/libguilegtkhtml.so.0
	223:-lguileghttp.0 => /usr/X11R6/lib/libguileghttp.so.0
	224:-lguilegdkpixbuf.0 => /usr/X11R6/lib/libguilegdkpixbuf.so.0
	225:-lguilegnome.0 => /usr/X11R6/lib/libguilegnome.so.0
	226:-lguilegnorba.0 => /usr/X11R6/lib/libguilegnorba.so.0
	227:-lpangomm-1.0.6 => /usr/X11R6/lib/libpangomm-1.0.so.6
	228:-latkmm-1.0.6 => /usr/X11R6/lib/libatkmm-1.0.so.6
	229:-lbonobomm_generated_skels-1.3.8 => /usr/X11R6/lib/libbonobomm_generated_skels-1.3.so.8
	230:-lglademm-2.0.1 => /usr/X11R6/lib/libglademm-2.0.so.1
	231:-lgdkcardimage.1 => /usr/X11R6/lib/libgdkcardimage.so.1
	232:-lXm.3 => /usr/X11R6/lib/libXm.so.3
	233:-lxmms.4 => /usr/X11R6/lib/libxmms.so.4
	234:-lzvt-2.0.0 => /usr/X11R6/lib/libzvt-2.0.so.0
	235:-lbonobouimm_widgets-1.3.7 => /usr/X11R6/lib/libbonobouimm_widgets-1.3.so.7
	236:-lnautilus.2 => /usr/X11R6/lib/libnautilus.so.2
	237:-lgdk-x11-2.0.200 => /usr/X11R6/lib/libgdk-x11-2.0.so.200
	238:-lgimpmath-1.3.2 => /usr/X11R6/lib/libgimpmath-1.3.so.2
	239:-lbonobouimm_servers-1.3.7 => /usr/X11R6/lib/libbonobouimm_servers-1.3.so.7
	240:-lgtksourceview-1.0.0 => /usr/X11R6/lib/libgtksourceview-1.0.so.0
	241:-lgnome-desktop-2.3 => /usr/X11R6/lib/libgnome-desktop-2.so.3
	242:-lbonobomm_generated_stubs-1.3.8 => /usr/X11R6/lib/libbonobomm_generated_stubs-1.3.so.8
	243:-lgnomemm-1.3.10 => /usr/X11R6/lib/libgnomemm-1.3.so.10
	244:-lgconfmm-2.0.1 => /usr/X11R6/lib/libgconfmm-2.0.so.1
	245:-lcddb-slave2.0 => /usr/X11R6/lib/libcddb-slave2.so.0
	246:-lGLU.1 => /usr/X11R6/lib/libGLU.so.1
	247:-lXrender.1 => /usr/X11R6/lib/libXrender.so.1
	248:-ldps.1 => /usr/X11R6/lib/libdps.so.1
	249:-ldpstk.1 => /usr/X11R6/lib/libdpstk.so.1
	250:-lgimpwidgets-1.3.2 => /usr/X11R6/lib/libgimpwidgets-1.3.so.2
	251:-lgnomeuimm-2.0.1 => /usr/X11R6/lib/libgnomeuimm-2.0.so.1
	252:-lpsres.1 => /usr/X11R6/lib/libpsres.so.1
	253:-lXrandr.2 => /usr/X11R6/lib/libXrandr.so.2
	254:-lXTrap.6 => /usr/X11R6/lib/libXTrap.so.6
	255:-lXcursor.1 => /usr/X11R6/lib/libXcursor.so.1
	256:-lXfont.1 => /usr/X11R6/lib/libXfont.so.1
	257:-lXft.2 => /usr/X11R6/lib/libXft.so.2
	258:-lgnome-2.400 => /usr/X11R6/lib/libgnome-2.so.400
	259:-lqui.1 => /usr/X11R6/lib/libqui.so.1
	260:-lX11.6 => /usr/X11R6/lib/libX11.so.6
	261:-loldX.6 => /usr/X11R6/lib/liboldX.so.6
	262:-lICE.6 => /usr/X11R6/lib/libICE.so.6
	263:-lSM.6 => /usr/X11R6/lib/libSM.so.6
	264:-lXmu.6 => /usr/X11R6/lib/libXmu.so.6
	265:-lXext.6 => /usr/X11R6/lib/libXext.so.6
	266:-lXt.6 => /usr/X11R6/lib/libXt.so.6
	267:-lXmuu.1 => /usr/X11R6/lib/libXmuu.so.1
	268:-lgtk12.2 => /usr/X11R6/lib/libgtk12.so.2
	269:-lMrm.3 => /usr/X11R6/lib/libMrm.so.3
	270:-lUil.3 => /usr/X11R6/lib/libUil.so.3
	271:-lsigc.1 => /usr/local/lib/libsigc.so.1
	272:-lvorbis.2 => /usr/local/lib/libvorbis.so.2
	273:-lflashplayer.1 => /usr/local/lib/libflashplayer.so.1
	274:-lvorbisfile.3 => /usr/local/lib/libvorbisfile.so.3
	275:-lcharset.1 => /usr/local/lib/libcharset.so.1
	276:-lusb-0.1.7 => /usr/local/lib/libusb-0.1.so.7
	277:-lssl3.1 => /usr/local/lib/libssl3.so.1
	278:-ldvdread.3 => /usr/local/lib/libdvdread.so.3
	279:-lbonobo-2.0 => /usr/local/lib/libbonobo-2.so.0
	280:-lmp3lame.0 => /usr/local/lib/libmp3lame.so.0
	281:-llinc.1 => /usr/local/lib/liblinc.so.1
	282:-ltcl83.1 => /usr/local/lib/libtcl83.so.1
	283:-lfort.1 => /usr/local/lib/libfort.so.1
	284:-lmikmod.2 => /usr/local/lib/libmikmod.so.2
	285:-lwmflite.7 => /usr/local/lib/libwmflite.so.7
	286:-lautotrace.3 => /usr/local/lib/libautotrace.so.3
	287:-llcms.1 => /usr/local/lib/liblcms.so.1
	288:-ldha-0.1 => /usr/local/lib/libdha-0.so.1
	289:-ltk82.1 => /usr/local/lib/libtk82.so.1
	290:-lmpeg2.0 => /usr/local/lib/libmpeg2.so.0
	291:-lpstoedit.0 => /usr/local/lib/libpstoedit.so.0
	292:-logg.4 => /usr/local/lib/libogg.so.4
	293:-lgpgme.9 => /usr/local/lib/libgpgme.so.9
	294:-lnss3.1 => /usr/local/lib/libnss3.so.1
	295:-ljpeg.9 => /usr/local/lib/libjpeg.so.9
	296:-lspeex.2 => /usr/local/lib/libspeex.so.2
	297:-la52.0 => /usr/local/lib/liba52.so.0
	298:-lgmp.3 => /usr/local/lib/libgmp.so.3
	299:-llber.2 => /usr/local/lib/liblber.so.2
	300:-lORBit-2-cpp.7 => /usr/local/lib/libORBit-2-cpp.so.7
	301:-lbonobo-activation.4 => /usr/local/lib/libbonobo-activation.so.4
	302:-lesd.2 => /usr/local/lib/libesd.so.2
	303:-laviplay.0 => /usr/local/lib/libaviplay.so.0
	304:-lplot.4 => /usr/local/lib/libplot.so.4
	305:-lfribidi.0 => /usr/local/lib/libfribidi.so.0
	306:-lming.3 => /usr/local/lib/libming.so.3
	307:-laudiofile.0 => /usr/local/lib/libaudiofile.so.0
	308:-lcups.2 => /usr/local/lib/libcups.so.2
	309:-lnspr4.1 => /usr/local/lib/libnspr4.so.1
	310:-lHermes.1 => /usr/local/lib/libHermes.so.1
	311:-lgdbm.3 => /usr/local/lib/libgdbm.so.3
	312:-lplds4.1 => /usr/local/lib/libplds4.so.1
	313:-ldvdcss.2 => /usr/local/lib/libdvdcss.so.2
	314:-lORBitCosNaming-2.0 => /usr/local/lib/libORBitCosNaming-2.so.0
	315:-lxml.5 => /usr/local/lib/libxml.so.5
	316:-lgtop_sysdeps.1 => /usr/local/lib/libgtop_sysdeps.so.1
	317:-lplc4.1 => /usr/local/lib/libplc4.so.1
	318:-lfreetype.9 => /usr/local/lib/libfreetype.so.9
	319:-lgnet-glib2.7 => /usr/local/lib/libgnet-glib2.so.7
	320:-ltiff.4 => /usr/local/lib/libtiff.so.4
	321:-lsoup-2.0.0 => /usr/local/lib/libsoup-2.0.so.0
	322:-ljasper.4 => /usr/local/lib/libjasper.so.4
	323:-lMagick.5 => /usr/local/lib/libMagick.so.5
	324:-lplotter.4 => /usr/local/lib/libplotter.so.4
	325:-lxvidcore.2 => /usr/local/lib/libxvidcore.so.2
	326:-ltcl82.1 => /usr/local/lib/libtcl82.so.1
	327:-laspell.15 => /usr/local/lib/libaspell.so.15
	328:-lpopt.0 => /usr/local/lib/libpopt.so.0
	329:-lpng.5 => /usr/local/lib/libpng.so.5
	330:-lxslt.1 => /usr/local/lib/libxslt.so.1
	331:-lgnet-2.0.0 => /usr/local/lib/libgnet-2.0.so.0
	332:-lgnugetopt.1 => /usr/local/lib/libgnugetopt.so.1
	333:-lxml2.5 => /usr/local/lib/libxml2.so.5
	334:-lgnomesupport-2.0.0 => /usr/local/lib/libgnomesupport-2.0.so.0
	335:-lIDL-2.0 => /usr/local/lib/libIDL-2.so.0
	336:-lgtop_common-2.0.2 => /usr/local/lib/libgtop_common-2.0.so.2
	337:-lao.3 => /usr/local/lib/libao.so.3
	338:-lMagick++.5 => /usr/local/lib/libMagick++.so.5
	339:-lgtop_suid_common-2.0.2 => /usr/local/lib/libgtop_suid_common-2.0.so.2
	340:-lgsf-1.9 => /usr/local/lib/libgsf-1.so.9
	341:-ldv.3 => /usr/local/lib/libdv.so.3
	342:-lexslt.7 => /usr/local/lib/libexslt.so.7
	343:-lid3tag.1 => /usr/local/lib/libid3tag.so.1
	344:-lldap.2 => /usr/local/lib/libldap.so.2
	345:-lcurl.2 => /usr/local/lib/libcurl.so.2
	346:-lfpx.1 => /usr/local/lib/libfpx.so.1
	347:-latk-1.0.400 => /usr/local/lib/libatk-1.0.so.400
	348:-lguile.15 => /usr/local/lib/libguile.so.15
	349:-lguile-srfi-srfi-4-v-1.1 => /usr/local/lib/libguile-srfi-srfi-4-v-1.so.1
	350:-lguile-srfi-srfi-13-14-v-1.1 => /usr/local/lib/libguile-srfi-srfi-13-14-v-1.so.1
	351:-lgmodule12.3 => /usr/local/lib/libgmodule12.so.3
	352:-lpcreposix.0 => /usr/local/lib/libpcreposix.so.0
	353:-lguilereadline-v-12.15 => /usr/local/lib/libguilereadline-v-12.so.15
	354:-lgsm.1 => /usr/local/lib/libgsm.so.1
	355:-lgtop_common.1 => /usr/local/lib/libgtop_common.so.1
	356:-lglib12.3 => /usr/local/lib/libglib12.so.3
	357:-lgtop_sysdeps_suid.1 => /usr/local/lib/libgtop_sysdeps_suid.so.1
	358:-lldap_r.2 => /usr/local/lib/libldap_r.so.2
	359:-lnetpbm.1 => /usr/local/lib/libnetpbm.so.1
	360:-llzo.1 => /usr/local/lib/liblzo.so.1
	361:-lqavm.0 => /usr/local/lib/libqavm.so.0
	362:-lvgagl.1 => /usr/local/lib/libvgagl.so.1
	363:-lORBit-2.0 => /usr/local/lib/libORBit-2.so.0
	364:-lesddsp.2 => /usr/local/lib/libesddsp.so.2
	365:-lxsltbreakpoint.1 => /usr/local/lib/libxsltbreakpoint.so.1
	366:-lruby.16 => /usr/local/lib/libruby.so.16
	367:-ldha.0 => /usr/local/lib/libdha.so.0
	368:-lmad.1 => /usr/local/lib/libmad.so.1
	369:-lpspell.15 => /usr/local/lib/libpspell.so.15
	370:-lcdda_interface.0 => /usr/local/lib/libcdda_interface.so.0
	371:-lcdda_paranoia.0 => /usr/local/lib/libcdda_paranoia.so.0
	372:-lexif.10 => /usr/local/lib/libexif.so.10
	373:-lsoup.6 => /usr/local/lib/libsoup.so.6
	374:-lrplay.1 => /usr/local/lib/librplay.so.1
	375:-laa.1 => /usr/local/lib/libaa.so.1
	376:-lexpat.4 => /usr/local/lib/libexpat.so.4
	377:-lgsf-gnome-1.9 => /usr/local/lib/libgsf-gnome-1.so.9
	378:-lxmi.1 => /usr/local/lib/libxmi.so.1
	379:-lwmf.2 => /usr/local/lib/libwmf.so.2
	380:-lungif.5 => /usr/local/lib/libungif.so.5
	381:-lswft.1 => /usr/local/lib/libswft.so.1
	382:-lesmtp.6 => /usr/local/lib/libesmtp.so.6
	383:-lslang.1 => /usr/local/lib/libslang.so.1
	384:-lijs.1 => /usr/local/lib/libijs.so.1
	385:-lgnomeole2.0 => /usr/local/lib/libgnomeole2.so.0
	386:-ldf.1 => /usr/local/lib/libdf.so.1
	387:-lgthread12.3 => /usr/local/lib/libgthread12.so.3
	388:-lmfhdf.2 => /usr/local/lib/libmfhdf.so.2
	389:-lIDL.2 => /usr/local/lib/libIDL.so.2
	390:-lcompface.1 => /usr/local/lib/libcompface.so.1
	391:-lnssckbi.1 => /usr/local/lib/libnssckbi.so.1
	392:-lgtop_guile_names.1 => /usr/local/lib/libgtop_guile_names.so.1
	393:-lgtop_suid_common.1 => /usr/local/lib/libgtop_suid_common.so.1
	394:-lgthread-2.0.200 => /usr/local/lib/libgthread-2.0.so.200
	395:-lgtop_sysdeps-2.0.2 => /usr/local/lib/libgtop_sysdeps-2.0.so.2
	396:-llpr.0 => /usr/local/lib/liblpr.so.0
	397:-lpisock.8 => /usr/local/lib/libpisock.so.8
	398:-lpisync.0 => /usr/local/lib/libpisync.so.0
	399:-lid3-3.8.2 => /usr/local/lib/libid3-3.8.so.2
	400:-lpisock++.0 => /usr/local/lib/libpisock++.so.0
	401:-lsmime3.1 => /usr/local/lib/libsmime3.so.1
	402:-lgimpprint.2 => /usr/local/lib/libgimpprint.so.2
	403:-lSDL-1.1.5 => /usr/local/lib/libSDL-1.1.so.5
	404:-lsoftokn3.1 => /usr/local/lib/libsoftokn3.so.1
	405:-lsoup-apache.6 => /usr/local/lib/libsoup-apache.so.6
	406:-lwsdl.6 => /usr/local/lib/libwsdl.so.6
	407:-lgobject-2.0.200 => /usr/local/lib/libgobject-2.0.so.200
	408:-lgtop_names.1 => /usr/local/lib/libgtop_names.so.1
	409:-lglib-2.0.200 => /usr/local/lib/libglib-2.0.so.200
	410:-lmng.1 => /usr/local/lib/libmng.so.1
	411:-ldb3.3 => /usr/local/lib/libdb3.so.3
	412:-ldb3_cxx.3 => /usr/local/lib/libdb3_cxx.so.3
	413:-lflash.0 => /usr/local/lib/libflash.so.0
	414:-lpcre.0 => /usr/local/lib/libpcre.so.0
	415:-lcupsimage.2 => /usr/local/lib/libcupsimage.so.2
	416:-lrpm.0 => /usr/local/lib/librpm.so.0
	417:-lltdl.4 => /usr/local/lib/libltdl.so.4
	418:-lvorbisenc.2 => /usr/local/lib/libvorbisenc.so.2
	419:-ltk83.1 => /usr/local/lib/libtk83.so.1
	420:-lvga.1 => /usr/local/lib/libvga.so.1
	421:-lrpmbuild.0 => /usr/local/lib/librpmbuild.so.0
	422:-lpsiconv.8 => /usr/local/lib/libpsiconv.so.8
	423:-ljbig.1 => /usr/local/lib/libjbig.so.1
	424:-lsigc-1.2.5 => /usr/local/lib/libsigc-1.2.so.5
	425:-llthread.3 => /usr/local/lib/liblthread.so.3
	426:-lart_lgpl_2.5 => /usr/local/lib/libart_lgpl_2.so.5
	427:-llstdc++.4 => /usr/local/lib/liblstdc++.so.4
	428:-liconv.3 => /usr/local/lib/libiconv.so.3
	429:-lintl.5 => /usr/local/lib/libintl.so.5
	430:-lasprintf.0 => /usr/local/lib/libasprintf.so.0
	431:-lgtop_sysdeps_suid-2.0.2 => /usr/local/lib/libgtop_sysdeps_suid-2.0.so.2
	432:-lgtop_names-2.0.2 => /usr/local/lib/libgtop_names-2.0.so.2
	433:-lgtop-2.0.2 => /usr/local/lib/libgtop-2.0.so.2
	434:-lORBit.2 => /usr/local/lib/libORBit.so.2
	435:-lORBitutil.2 => /usr/local/lib/libORBitutil.so.2
	436:-lIIOP.2 => /usr/local/lib/libIIOP.so.2
	437:-lORBitCosNaming.2 => /usr/local/lib/libORBitCosNaming.so.2
	438:-lFLAC.5 => /usr/local/lib/libFLAC.so.5
	439:-lgtop_guile.1 => /usr/local/lib/libgtop_guile.so.1
	440:-lFLAC++.3 => /usr/local/lib/libFLAC++.so.3
	441:-lOggFLAC.1 => /usr/local/lib/libOggFLAC.so.1
	442:-lgtop.1 => /usr/local/lib/libgtop.so.1
	443:-lttf.4 => /usr/local/lib/libttf.so.4
	444:-lghttp.1 => /usr/local/lib/libghttp.so.1
	445:-lxmltok.1 => /usr/local/lib/libxmltok.so.1
	446:-lwwwutils.1 => /usr/local/lib/libwwwutils.so.1
	447:-lxmlparse.1 => /usr/local/lib/libxmlparse.so.1
	448:-lmd5.1 => /usr/local/lib/libmd5.so.1
	449:-lwwwhttp.1 => /usr/local/lib/libwwwhttp.so.1
	450:-lwwwcore.1 => /usr/local/lib/libwwwcore.so.1
	451:-lwwwtrans.1 => /usr/local/lib/libwwwtrans.so.1
	452:-lpics.0 => /usr/local/lib/libpics.so.0
	453:-lwwwstream.1 => /usr/local/lib/libwwwstream.so.1
	454:-lwwwcache.1 => /usr/local/lib/libwwwcache.so.1
	455:-lwwwnews.1 => /usr/local/lib/libwwwnews.so.1
	456:-lwwwdir.1 => /usr/local/lib/libwwwdir.so.1
	457:-lwwwfile.1 => /usr/local/lib/libwwwfile.so.1
	458:-lwwwftp.1 => /usr/local/lib/libwwwftp.so.1
	459:-lwwwgopher.1 => /usr/local/lib/libwwwgopher.so.1
	460:-lwwwtelnet.1 => /usr/local/lib/libwwwtelnet.so.1
	461:-lwwwmime.1 => /usr/local/lib/libwwwmime.so.1
	462:-lwwwhtml.1 => /usr/local/lib/libwwwhtml.so.1
	463:-lwwwapp.1 => /usr/local/lib/libwwwapp.so.1
	464:-lwwwinit.1 => /usr/local/lib/libwwwinit.so.1
	465:-lwwwmux.1 => /usr/local/lib/libwwwmux.so.1
	466:-lwwwxml.1 => /usr/local/lib/libwwwxml.so.1
	467:-lwwwzip.1 => /usr/local/lib/libwwwzip.so.1
	468:-lORBit-imodule-2.0 => /usr/local/lib/libORBit-imodule-2.so.0
	469:-lqthreads.15 => /usr/local/lib/libqthreads.so.15
	470:-lguile-ltdl.1 => /usr/local/lib/libguile-ltdl.so.1
	471:-lgettextpo.0 => /usr/local/lib/libgettextpo.so.0
	472:-lgmodule-2.0.200 => /usr/local/lib/libgmodule-2.0.so.200
	473:-lOggFLAC++.0 => /usr/local/lib/libOggFLAC++.so.0
	474:-lalias.3 => /usr/local/lib/compat/libalias.so.3
	475:-lc.3 => /usr/local/lib/compat/libc.so.3
	476:-lc_r.3 => /usr/local/lib/compat/libc_r.so.3
	477:-lcurses.2 => /usr/local/lib/compat/libcurses.so.2
	478:-ldialog.3 => /usr/local/lib/compat/libdialog.so.3
	479:-ledit.2 => /usr/local/lib/compat/libedit.so.2
	480:-lf2c.2 => /usr/local/lib/compat/libf2c.so.2
	481:-lfetch.1 => /usr/local/lib/compat/libfetch.so.1
	482:-lftpio.4 => /usr/local/lib/compat/libftpio.so.4
	483:-lg++.4 => /usr/local/lib/compat/libg++.so.4
	484:-lhistory.3 => /usr/local/lib/compat/libhistory.so.3
	485:-lmytinfo.2 => /usr/local/lib/compat/libmytinfo.so.2
	486:-lncurses.3 => /usr/local/lib/compat/libncurses.so.3
	487:-lreadline.3 => /usr/local/lib/compat/libreadline.so.3
	488:-lss.2 => /usr/local/lib/compat/libss.so.2
	489:-lstdc++.2 => /usr/local/lib/compat/libstdc++.so.2
	490:-ltermcap.2 => /usr/local/lib/compat/libtermcap.so.2
	491:-lvgl.1 => /usr/local/lib/compat/libvgl.so.1
	492:-lutil.2 => /usr/local/lib/compat/libutil.so.2
	493:-lwrap.2 => /usr/local/lib/compat/libwrap.so.2
	494:-lxpg4.2 => /usr/local/lib/compat/libxpg4.so.2
	495:-lc_r.4 => /usr/local/lib/compat/libc_r.so.4
	496:-lperl.3 => /usr/local/lib/compat/libperl.so.3
	497:-lintl.2 => /usr/local/lib/compat/pkg/libintl.so.2
	498:-lgal.19 => /usr/local/lib/compat/pkg/libgal.so.19
	499:-lgtkhtml.21 => /usr/local/lib/compat/pkg/libgtkhtml.so.21
	500:-lusb-0.1.5 => /usr/local/lib/compat/pkg/libusb-0.1.so.5
	501:-lgdbm.2 => /usr/local/lib/compat/pkg/libgdbm.so.2
	502:-lcpuaccel.0 => /usr/local/lib/compat/pkg/libcpuaccel.so.0
	503:-laspell.11 => /usr/local/lib/compat/pkg/libaspell.so.11
	504:-lpspell_aspell.2 => /usr/local/lib/compat/pkg/libpspell_aspell.so.2
	505:-lexpat.3 => /usr/local/lib/compat/pkg/libexpat.so.3
	506:-lid3-3.7.13 => /usr/local/lib/compat/pkg/libid3-3.7.so.13
	507:-lglib-2.0.0 => /usr/local/lib/compat/pkg/libglib-2.0.so.0
	508:-ldvdcontrol.7 => /usr/local/lib/compat/pkg/libdvdcontrol.so.7
	509:-lmsgevents.4 => /usr/local/lib/compat/pkg/libmsgevents.so.4
	510:-ldb3.2 => /usr/local/lib/compat/pkg/libdb3.so.2
	511:-ldb3_cxx.2 => /usr/local/lib/compat/pkg/libdb3_cxx.so.2
	512:-lgal.21 => /usr/local/lib/compat/pkg/libgal.so.21
	513:-lpisock.4 => /usr/local/lib/compat/pkg/libpisock.so.4
	514:-ldvdread.2 => /usr/local/lib/compat/pkg/libdvdread.so.2
	515:-ldvdcontrol.8 => /usr/local/lib/compat/pkg/libdvdcontrol.so.8
	516:-lmsgevents.5 => /usr/local/lib/compat/pkg/libmsgevents.so.5
	517:-lgmodule-2.0.0 => /usr/local/lib/compat/pkg/libgmodule-2.0.so.0
	518:-lsoup-apache.5 => /usr/local/lib/compat/pkg/libsoup-apache.so.5
	519:-lsoup.5 => /usr/local/lib/compat/pkg/libsoup.so.5
	520:-lXft2.2 => /usr/local/lib/compat/pkg/libXft2.so.2
	521:-ldvdcontrol.9 => /usr/local/lib/compat/pkg/libdvdcontrol.so.9
	522:-lgobject-2.0.0 => /usr/local/lib/compat/pkg/libgobject-2.0.so.0
	523:-lgthread-2.0.0 => /usr/local/lib/compat/pkg/libgthread-2.0.so.0
	524:-latk-1.0.0 => /usr/local/lib/compat/pkg/libatk-1.0.so.0
	525:-lpango-1.0.0 => /usr/local/lib/compat/pkg/libpango-1.0.so.0
	526:-lpangoft2-1.0.0 => /usr/local/lib/compat/pkg/libpangoft2-1.0.so.0
	527:-lpangox-1.0.0 => /usr/local/lib/compat/pkg/libpangox-1.0.so.0
	528:-lpangoxft-1.0.0 => /usr/local/lib/compat/pkg/libpangoxft-1.0.so.0
	529:-lguile.10 => /usr/local/lib/compat/pkg/libguile.so.10
	530:-lcal-client.0 => /usr/local/lib/compat/pkg/libcal-client.so.0
	531:-lmsgevents.6 => /usr/local/lib/compat/pkg/libmsgevents.so.6
	532:-lgal.22 => /usr/local/lib/compat/pkg/libgal.so.22
	533:-lgal-2.0.0 => /usr/local/lib/compat/pkg/libgal-2.0.so.0
	534:-lgal-2.0.1 => /usr/local/lib/compat/pkg/libgal-2.0.so.1
	535:-lgsf-1.8 => /usr/local/lib/compat/pkg/libgsf-1.so.8
	536:-lgsf-gnome-1.8 => /usr/local/lib/compat/pkg/libgsf-gnome-1.so.8
	537:-lgda-2.1 => /usr/local/lib/compat/pkg/libgda-2.so.1
	538:-lgstcontrol-0.6.0 => /usr/local/lib/compat/pkg/libgstcontrol-0.6.so.0
	539:-ldvdcontrol.10 => /usr/local/lib/compat/pkg/libdvdcontrol.so.10
	540:-lgdk-x11-2.0.0 => /usr/local/lib/compat/pkg/libgdk-x11-2.0.so.0
	541:-lwsdl.5 => /usr/local/lib/compat/pkg/libwsdl.so.5
	542:-lwmflite.2 => /usr/local/lib/compat/pkg/libwmflite.so.2
	543:-lgdk_pixbuf-2.0.0 => /usr/local/lib/compat/pkg/libgdk_pixbuf-2.0.so.0
	544:-lgdk_pixbuf_xlib-2.0.0 => /usr/local/lib/compat/pkg/libgdk_pixbuf_xlib-2.0.so.0
	545:-lgtk-x11-2.0.0 => /usr/local/lib/compat/pkg/libgtk-x11-2.0.so.0
	546:-lgnomemm.9 => /usr/local/lib/compat/pkg/libgnomemm.so.9
	547:-lspeex.0 => /usr/local/lib/compat/pkg/libspeex.so.0
	548:-lOSMesa.3 => /usr/local/lib/compat/pkg/libOSMesa.so.3
	549:-lPEX5.6 => /usr/local/lib/compat/pkg/libPEX5.so.6
	550:-lXIE.6 => /usr/local/lib/compat/pkg/libXIE.so.6
	551:-lgal-2.0.2 => /usr/local/lib/compat/pkg/libgal-2.0.so.2
	552:-lmsgevents.7 => /usr/local/lib/compat/pkg/libmsgevents.so.7
	553:-lXft.1 => /usr/local/lib/compat/pkg/libXft.so.1
	554:-lexpat.2 => /usr/local/lib/compat/pkg/libexpat.so.2
	555:-lgda-report-2.1 => /usr/local/lib/compat/pkg/libgda-report-2.so.1
	556:-lXrandr.1 => /usr/local/lib/compat/pkg/libXrandr.so.1
	557:-lxrx.6 => /usr/local/lib/compat/pkg/libxrx.so.6
	558:-lMrm.2 => /usr/local/lib/compat/pkg/libMrm.so.2
	559:-lUil.2 => /usr/local/lib/compat/pkg/libUil.so.2
	560:-lXm.2 => /usr/local/lib/compat/pkg/libXm.so.2
	561:-lgal-2.0.3 => /usr/local/lib/compat/pkg/libgal-2.0.so.3
	562:-lioaux.0 => /usr/local/lib/compat/pkg/libioaux.so.0
	563:-lORBit-2-cpp.5 => /usr/local/lib/compat/pkg/libORBit-2-cpp.so.5
	564:-lgimpproxy-1.3.2 => /usr/local/lib/compat/pkg/libgimpproxy-1.3.so.2
	565:-lgimptool-1.3.2 => /usr/local/lib/compat/pkg/libgimptool-1.3.so.2
	566:-lspeex.1 => /usr/local/lib/compat/pkg/libspeex.so.1
	567:-lgstreamer-0.6.0 => /usr/local/lib/compat/pkg/libgstreamer-0.6.so.0
	568:-lgstgconf-0.6.0 => /usr/local/lib/compat/pkg/libgstgconf-0.6.so.0
	569:-lgstplay-0.6.0 => /usr/local/lib/compat/pkg/libgstplay-0.6.so.0
	570:-lcal-util.0 => /usr/local/lib/compat/pkg/libcal-util.so.0
	571:-lcamel.0 => /usr/local/lib/compat/pkg/libcamel.so.0
	572:-lebook.0 => /usr/local/lib/compat/pkg/libebook.so.0
	573:-leconduit.0 => /usr/local/lib/compat/pkg/libeconduit.so.0
	574:-ledb3util.0 => /usr/local/lib/compat/pkg/libedb3util.so.0
	575:-lemiscwidgets.0 => /usr/local/lib/compat/pkg/libemiscwidgets.so.0
	576:-lename.0 => /usr/local/lib/compat/pkg/libename.so.0
	577:-leselectnames.0 => /usr/local/lib/compat/pkg/libeselectnames.so.0
	578:-leshell.0 => /usr/local/lib/compat/pkg/libeshell.so.0
	579:-leutil.0 => /usr/local/lib/compat/pkg/libeutil.so.0
	580:-levolution-importer.0 => /usr/local/lib/compat/pkg/libevolution-importer.so.0
	581:-lical-evolution.0 => /usr/local/lib/compat/pkg/libical-evolution.so.0
	582:-licalvcal-evolution.0 => /usr/local/lib/compat/pkg/libicalvcal-evolution.so.0
	583:-lversit.0 => /usr/local/lib/compat/pkg/libversit.so.0
	584:-lwombat.0 => /usr/local/lib/compat/pkg/libwombat.so.0
	585:-lguilereadline.0 => /usr/local/lib/compat/pkg/libguilereadline.so.0
	586:-lqthreads.0 => /usr/local/lib/compat/pkg/libqthreads.so.0
	587:-lXThrStub.6 => /usr/local/lib/compat/pkg/libXThrStub.so.6
	588:-lORBit-idl-backend-cpp.5 => /usr/local/lib/compat/pkg/libORBit-idl-backend-cpp.so.5
	589:-lxine.6 => /usr/local/lib/compat/pkg/libxine.so.6
	590:-lltdl.1 => /usr/local/lib/compat/pkg/libltdl.so.1
	591:-lgtkhtml-3.0.2 => /usr/local/lib/compat/pkg/libgtkhtml-3.0.so.2
	592:-lgtkhtml-a11y-3.0.2 => /usr/local/lib/compat/pkg/libgtkhtml-a11y-3.0.so.2
	593:-lcspi.8 => /usr/local/lib/compat/pkg/libcspi.so.8
	594:-lspi.8 => /usr/local/lib/compat/pkg/libspi.so.8
	595:-lexif.8 => /usr/local/lib/compat/pkg/libexif.so.8
	596:-lgal-2.0.4 => /usr/local/lib/compat/pkg/libgal-2.0.so.4
	597:-lexif.9 => /usr/local/lib/compat/pkg/libexif.so.9
	598:-lintl.4 => /usr/local/lib/compat/pkg/libintl.so.4
	599:-lORBit-2-cpp.6 => /usr/local/lib/compat/pkg/libORBit-2-cpp.so.6
	600:-lORBit-idl-backend-cpp.6 => /usr/local/lib/compat/pkg/libORBit-idl-backend-cpp.so.6
	601:-lbonobomm_generated_skels-1.3.0 => /usr/local/lib/compat/pkg/libbonobomm_generated_skels-1.3.so.0
	602:-lbonobomm_generated_stubs-1.3.0 => /usr/local/lib/compat/pkg/libbonobomm_generated_stubs-1.3.so.0
	603:-lbonobomm_servers-1.3.6 => /usr/local/lib/compat/pkg/libbonobomm_servers-1.3.so.6
	604:-lbonobouimm_servers-1.3.6 => /usr/local/lib/compat/pkg/libbonobouimm_servers-1.3.so.6
	605:-lbonobouimm_widgets-1.3.6 => /usr/local/lib/compat/pkg/libbonobouimm_widgets-1.3.so.6
	606:-lgnomeuimm-1.3.17 => /usr/local/lib/compat/pkg/libgnomeuimm-1.3.so.17
	607:-lbonobomm_generated_skels-1.3.7 => /usr/local/lib/compat/pkg/libbonobomm_generated_skels-1.3.so.7
	608:-lbonobomm_generated_stubs-1.3.7 => /usr/local/lib/compat/pkg/libbonobomm_generated_stubs-1.3.so.7
	609:-lbonobomm_servers-1.3.7 => /usr/local/lib/compat/pkg/libbonobomm_servers-1.3.so.7
	610:-lgnomevfs-2.0 => /usr/local/lib/compat/pkg/libgnomevfs-2.so.0
	611:-lgnomeprint-2-2.0 => /usr/local/lib/compat/pkg/libgnomeprint-2-2.so.0
	612:-lgnomeprintcups.0 => /usr/local/lib/compat/pkg/libgnomeprintcups.so.0
	613:-lgnome-2.200 => /usr/local/lib/compat/pkg/libgnome-2.so.200
	614:-lcspi.0 => /usr/local/lib/compat/pkg/libcspi.so.0
	615:-lspi.0 => /usr/local/lib/compat/pkg/libspi.so.0
	616:-lgnomeprintui-2-2.0 => /usr/local/lib/compat/pkg/libgnomeprintui-2-2.so.0
	617:-lgnomeui-2.200 => /usr/local/lib/compat/pkg/libgnomeui-2.so.200
	618:-leel-2.4 => /usr/local/lib/compat/pkg/libeel-2.so.4
	619:-lwnck-1.9 => /usr/local/lib/compat/pkg/libwnck-1.so.9
	620:-lrsvg-2.4 => /usr/local/lib/compat/pkg/librsvg-2.so.4
	621:-lvte.4 => /usr/local/lib/compat/pkg/libvte.so.4
	622:-lxmms.3 => /usr/local/lib/compat/pkg/libxmms.so.3
	623:-lgck-1.3.2 => /usr/local/lib/compat/pkg/libgck-1.3.so.2
	624:-lgnomeuimm-1.3.18 => /usr/local/lib/compat/pkg/libgnomeuimm-1.3.so.18
	625:-lpth.20 => /usr/local/lib/pth/libpth.so.20
	626:-lpthread.20 => /usr/local/lib/pth/libpthread.so.20
Comment 20 Trevor Johnson freebsd_committer 2003-11-21 08:25:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

to maintainer
Comment 21 Trevor Johnson freebsd_committer 2003-12-04 06:49:07 UTC
State Changed
From-To: open->closed

The error: 

/usr/local/lib/gcc-lib/i386-portbld-freebsd5.1/2.95.3/include/g++/stl_bvector.h:36: parse error before `32' 

is corrected in gcc-2.95.3_1.  However, I left the irrtoolset port 
marked BROKEN because I still have trouble compiling it.  Thank you 
for your report-- if you find more GCC 2.95 bugs, please open a 
fresh PR and drop me a note.